@charset "utf-8";
#container-gral {
	height: 768px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
	height: 129px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
}
#header span {
	display: none;
}
#menu {
	height: 103px;
	width: 699px;
	padding-left: 325px;
}

#menu ul {
	display: inline;
}

#menu li {
	height: 103px;
	float: left;
}


#menu li a {
	display: block;
	text-align: center;
	vertical-align: middle;
	height: 103px;
}
#menu  li.navHome {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_home-off.jpg);
	background-repeat: no-repeat;
}
#menu  li.navHome  a:hover {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_home-on.jpg);
	background-repeat: no-repeat;
}
#menu  li.navHome  a.active {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_home-on.jpg);
	background-repeat: no-repeat;
}
#menu  li.navEstudio {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_estudio-off.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 17px;
}
#menu  li.navEstudio  a:hover {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_estudio-on.jpg);
	background-repeat: no-repeat;
}
#menu  li.navEstudio  a.active {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_estudio-on.jpg);
	background-repeat: no-repeat;
}
#menu li.navServicios {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_servicios-off.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 34px;
}
#menu li.navServicios a:hover {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_servicios-on.jpg);
	background-repeat: no-repeat;
}
#menu li.navServicios a.active {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_servicios-on.jpg);
	background-repeat: no-repeat;
}
#menu li.navLinks {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_links-off.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 51px;
}
#menu li.navLinks a:hover {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_links-on.jpg);
	background-repeat: no-repeat;
}
#menu li.navLinks a.active {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_links-on.jpg);
	background-repeat: no-repeat;
}
#menu li.navContacto {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_contacto-off.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 68px;
}
#menu li.navContacto a:hover {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_contacto-on.jpg);
	background-repeat: no-repeat;
}
#menu li.navContacto a.active {
	height: 103px;
	width: 124px;
	background-image: url(../images/boton_contacto-on.jpg);
	background-repeat: no-repeat;
}
#home-imagenes {
	height: 380px;
	width: 1024px;
	background-image: url(../images/home-imagenes.jpg);
	background-repeat: no-repeat;
}
#home-botonestudio {
	height: 70px;
	width: 142px;
	background-image: url(../images/home-botonestudio.png);
	background-repeat: no-repeat;
	position: relative;
	top: 300px;
	left: 10px;
	padding-top: 5px;
}
#home-botonestudio  h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#home-botonestudio p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
}
#home-botonservicios {
	height: 70px;
	width: 203px;
	background-image: url(../images/home-botonservicios.png);
	background-repeat: no-repeat;
	position: relative;
	padding-top: 5px;
	left: 394px;
	top: 35px;
}
#home-botonservicios h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#home-botonservicios p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
}
#home-botoncontacto {
	height: 100px;
	width: 228px;
	background-image: url(../images/home-botoncontacto.png);
	background-repeat: no-repeat;
	position: relative;
	padding-top: 5px;
	left: 394px;
	top: 120px;
}
#home-botoncontacto h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#home-botoncontacto p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
	line-height: 16px;
}
#home-botonlinks {
	height: 70px;
	width: 113px;
	background-image: url(../images/home-botonlinks.png);
	background-repeat: no-repeat;
	position: relative;
	padding-top: 5px;
	left: 778px;
	top: -145px;
}
#home-botonlinks h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#home-botonlinks p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
	line-height: 16px;
}
#home-formulario {
	height: 260px;
	width: 384px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 13px;
}
#home-formulario p {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b0002;
	font-size: 18px;
	font-weight: normal;
	padding-left: 10px;
}
#home-info {
	height: 206px;
	width: 630px;
	position: relative;
	left: 394px;
	top: -260px;
}
#home-info p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 23px;
	margin-bottom: 23px;
}
.rojo18 {
	color: #7b0002;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.rojo14i {
	color: #7b0002;
	font-style: italic;
	line-height: 18px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#footer {
	height: 29px;
	width: 1024px;
	position: relative;
	top: -192px;
}
#footer #linkedin {
	height: 16px;
	width: 16px;
	position: relative;
	top: -14px;
	left: 329px;
}
#footer #googlemaps {
	height: 16px;
	width: 16px;
	top: -30px;
	position: relative;
	left: 355px;
}
#footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
}
#estudio-imagen {
	height: 190px;
	width: 1024px;
	background-image: url(../images/estudio-imagen.jpg);
	background-repeat: no-repeat;
}
#estudio-botonestudio {
	height: 70px;
	width: 142px;
	background-image: url(../images/home-botonestudio.png);
	background-repeat: no-repeat;
	position: relative;
	left: 10px;
	padding-top: 5px;
	top: 109px;
}
#estudio-botonestudio h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#estudio-botonestudio p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
}
#estudio-mision {
	height: 106px;
	width: 361px;
	margin-top: 13px;
	background-color: #cccccc;
	position: relative;
	left: 10px;
}

#estudio-mision p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 15px;
	margin-left: 10px;
}

#estudio-mision h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7b0002;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}
#estudio-integrantes {
	height: 106px;
	width: 361px;
	margin-top: 13px;
	position: relative;
	left: 10px;
}
#estudio-integrantes a {
	color: #7b0002;
	text-decoration: none;
}

#estudio-integrantes p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 15px;
	margin-left: 10px;
}
#estudio-integrantes h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7b0002;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}
#estudio-info {
	height: 421px;
	width: 630px;
	position: relative;
	left: 384px;
	top: -225px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	padding-left: 10px;
}
#estudio-info p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 23px;
	margin-bottom: 23px;
}
.rojo14 {
	color: #7b0002;
	line-height: 18px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#links-imagen {
	height: 190px;
	width: 1024px;
	background-image: url(../images/links-imagen.jpg);
	background-repeat: no-repeat;
}
#links-botonlinks {
	height: 70px;
	width: 113px;
	background-image: url(../images/home-botonlinks.png);
	background-repeat: no-repeat;
	position: relative;
	padding-top: 5px;
	left: 10px;
	top: 109px;
}
#links-botonlinks h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#links-botonlinks p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
	line-height: 16px;
}
#links-logos {
	height: 284px;
	width: 1004px;
	position: relative;
	left: 10px;
	padding-bottom: 32px;
}

#links-logos p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
}
#link-afip {
	height: 152px;
	width: 258px;
}
#logo-afip {
	height: 106px;
	width: 258px;
}
#titulo-afip {
	height: 46px;
	width: 258px;
}
#link-arba {
	height: 152px;
	width: 239px;
	position: relative;
	top: -152px;
	left: 258px;
}
#logo-arba {
	height: 106px;
	width: 239px;
}
#titulo-arba {
	height: 46px;
	width: 239px;
}
#link-rentas {
	height: 152px;
	width: 274px;
	position: relative;
	left: 496px;
	top: -304px;
}
#logo-rentas {
	height: 106px;
	width: 274px;
}
#titulo-rentas {
	height: 46px;
	width: 274px;
}
#link-anses {
	height: 152px;
	width: 235px;
	position: relative;
	left: 769px;
	top: -456px;
}
#logo-anses {
	height: 106px;
	width: 235px;
}
#titulo-anses {
	height: 46px;
	width: 235px;
}
#link-comarb {
	height: 132px;
	width: 258px;
	position: relative;
	left: 0px;
	top: -456px;
}
#logo-comarb {
	height: 91px;
	width: 258px;
}
#titulo-comarb {
	height: 41px;
	width: 258px;
}
#link-mineconom {
	height: 132px;
	width: 239px;
	position: relative;
	left: 258px;
	top: -588px;
}
#logo-mineconom {
	height: 91px;
	width: 239px;
}
#titulo-mineconom {
	height: 41px;
	width: 239px;
}
#link-bcocentral {
	height: 132px;
	width: 274px;
	position: relative;
	left: 496px;
	top: -720px;
}
#logo-bcocentral {
	height: 91px;
	width: 274px;
}
#titulo-bcocentral {
	height: 41px;
	width: 274px;
}
#link-sepyme {
	height: 132px;
	width: 235px;
	position: relative;
	left: 769px;
	top: -852px;
}
#logo-sepyme {
	height: 91px;
	width: 235px;
}
#titulo-sepyme {
	height: 41px;
	width: 235px;
}
#footer-links {
	height: 29px;
	width: 1024px;
}
#footer-links #linkedin {
	height: 16px;
	width: 16px;
	position: relative;
	top: -14px;
	left: 329px;
}
#footer-links #googlemaps {
	height: 16px;
	width: 16px;
	top: -30px;
	position: relative;
	left: 355px;
}
#footer-links p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
}
#servicios-imagen_contable {
	height: 190px;
	width: 1024px;
	background-image: url(../images/servicios-imagen_contable.jpg);
	background-repeat: no-repeat;
}
#servicios-botoncontable {
	height: 70px;
	width: 203px;
	position: relative;
	left: 10px;
	top: 109px;
	background-image: url(../images/servicios-botonesbg.png);
	background-repeat: no-repeat;
}
#servicios-botoncontable p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
	padding-top: 10px;
}
#servicios-botoncontable h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}

#servicios-botonimpositivo {
	height: 70px;
	width: 203px;
	position: relative;
	left: 351px;
	top: 40px;
	background-image: url(../images/servicios-botonesbg.png);
	background-repeat: no-repeat;
}
#servicios-botonimpositivo p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
	padding-top: 10px;
}
#servicios-botonimpositivo h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#servicios-botonlaboral p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-left: 10px;
	padding-top: 10px;
}
#servicios-botonlaboral h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}


#servicios-botonlaboral {
	height: 70px;
	width: 203px;
	position: relative;
	left: 693px;
	top: -30px;
	background-image: url(../images/servicios-botonesbg.png);
	background-repeat: no-repeat;
}
#servicios-contable_texto1 {
	width: 502px;
	position: relative;
	left: 10px;
	height: 513px;
}
#servicios-contable_texto1    h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7b0002;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}
#servicios-contable_texto1    p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 15px;
	margin-left: 10px;
}
#servicios-contable_texto2 {
	width: 512px;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	left: 512px;
	height: 482px;
	top: -479px;
}
#servicios-contable_texto2   p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 10px;
	margin-left: 10px;
}
#servicios-imagen_impositivo {
	height: 190px;
	width: 1024px;
	background-image: url(../images/servicios-imagen_impositivo.jpg);
	background-repeat: no-repeat;
}
#servicios-imagen_laboral {
	height: 190px;
	width: 1024px;
	background-image: url(../images/servicios-imagen_laboral.jpg);
	background-repeat: no-repeat;
}
#footer-servicios-contable {
	height: 29px;
	width: 1024px;
	position: relative;
	top: -450px;
}
#footer-servicios-contable  #linkedin {
	height: 16px;
	width: 16px;
	position: relative;
	top: -14px;
	left: 329px;
}
#footer-servicios-contable  #googlemaps {
	height: 16px;
	width: 16px;
	top: -30px;
	position: relative;
	left: 355px;
}
#footer-servicios-contable  p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
}
#servicios-impositivo_texto1 {
	width: 502px;
	position: relative;
	left: 10px;
	height: 370px;
}
#servicios-impositivo_texto1 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7b0002;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}
#servicios-impositivo_texto1 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 15px;
	margin-left: 10px;
}
#servicios-impositivo_texto2 {
	width: 512px;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	left: 512px;
	height: 335px;
	top: -336px;
}
#servicios-impositivo_texto2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 10px;
	margin-left: 10px;
}
#footer-servicios-impositivo {
	height: 29px;
	width: 1024px;
	position: relative;
	top: -300px;
}
#footer-servicios-impositivo #linkedin {
	height: 16px;
	width: 16px;
	position: relative;
	top: -14px;
	left: 329px;
}
#footer-servicios-impositivo #googlemaps {
	height: 16px;
	width: 16px;
	top: -30px;
	position: relative;
	left: 355px;
}
#footer-servicios-impositivo p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
}
#servicios-laboral_texto1 {
	width: 502px;
	position: relative;
	left: 10px;
	height: 379px;
}
#servicios-laboral_texto1 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7b0002;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}
#servicios-laboral_texto1 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 15px;
	margin-left: 10px;
}
#servicios-laboral_texto2 {
	width: 512px;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	left: 512px;
	height: 358px;
	top: -347px;
}
#servicios-laboral_texto2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	margin-top: 10px;
	margin-left: 10px;
}
#footer-servicios-laboral {
	height: 29px;
	width: 1024px;
	position: relative;
	top: -300px;
}
#footer-servicios-laboral #linkedin {
	height: 16px;
	width: 16px;
	position: relative;
	top: -14px;
	left: 329px;
}
#footer-servicios-laboral #googlemaps {
	height: 16px;
	width: 16px;
	top: -30px;
	position: relative;
	left: 355px;
}
#footer-servicios-laboral p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
}
#contacto-botoncontacto {
	height: 50px;
	width: 228px;
	background-image: url(../images/contacto-botonbg.png);
	background-repeat: no-repeat;
	position: relative;
	left: 10px;
	top: 130px;
	padding-top: 5px;
}
#contacto-botoncontacto h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
}
#contacto-imagen {
	height: 190px;
	width: 1024px;
	background-image: url(../images/contacto-imagen.jpg);
	background-repeat: no-repeat;
}
#contacto-info {
	height: 277px;
	width: 361px;
	background-color: #cccccc;
	position: relative;
	left: 10px;
	margin-top: 10px;
}
#contacto-botonfb {
	height: 29px;
	width: 134px;
	margin-top: 13px;
	margin-bottom: 13px;
	padding-left: 10px;
}
#contacto-info .rojo14 a {
	text-decoration: none;
	color: #7b0002;
}

#contacto-info p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-left: 10px;
	padding-top: 10px;
}
#contacto-formulario {
	height: 277px;
	width: 630px;
	position: relative;
	left: 384px;
	top: -277px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	padding-left: 10px;
}
#contacto-formulario p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 23px;
	margin-top: 23px;
}
#footer-contacto {
	height: 29px;
	width: 1024px;
	position: relative;
	top: -230px;
}
#footer-contacto #linkedin {
	height: 16px;
	width: 16px;
	position: relative;
	top: -14px;
	left: 329px;
}
#footer-contacto #googlemaps {
	height: 16px;
	width: 16px;
	top: -30px;
	position: relative;
	left: 355px;
}
#footer-contacto p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
}
#home-tablaformulario {
	width: 370px;
	margin-left: 10px;
	margin-top: 10px;
}
#contacto-tablaformulario {
	width: 545px;
	margin-top: 10px;
}
.texto_form {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
}
.texto_form-input {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #7b0002;
	font-size: 12px;
	font-weight: normal;
}